:root {
	--primary-color: #0077d2;	/*	0, 119, 210	*/
	--primary-dark-color: #0060aa;
	--primary-darker-color: #004d88;
	--primary-darkest-color: #002244;
	--primary-light-color: #0091ff;
	--primary-verylight-color: #58b7ff;
	--primary-alpha20-color: rgba(0, 119, 210, .2);
	--primary-alpha50-color: rgba(0, 119, 210, .5);
	--primary-reverse-color: #ffffff;

	--secondary-color: #26a4a8;	/*	38, 164, 168	*/
	--secondary-dark-color: #1d7d80;
	--secondary-darker-color: #196b6e;
	--secondary-light-color: #2fc9ce;

	--secondary-reverse-color: #ffffff;
	--grey-color: #666666;
	--lightgrey-color: #cccccc;
	--lightgrey-bg: #e0e0e0;
	--verylight-grey-color: #f0f0f0;
	--darkgrey-color: #444444;
	--line-color: var(--lightgrey-color);
	--text-color: var(--grey-color);

	--header-font: 'Geologica', 'century gothic', helvetica, sans-serif;
	--text-font: 'Geologica', 'century gothic', helvetica, sans-serif;
	--icons-font: 'bootstrap-icons';

	--header-color: #ffffff;
	--header-background: transparent;

	--nav-color: #ffffff;
	--nav-root-bg-color: var(--primary-darker-color);
	--nav-child-bg-color: var(--primary-darker-color);
	--nav-border: 0;
	--nav-lg-color: var(--primary-color);
	--nav-lg-root-bg-color: transparent;
	--nav-lg-child-bg-color: #ffffff;
	--nav-lg-border: 0;
	--nav-inverse-color: #ffffff;
	--nav-inverse-bg: var(--primary-color);
	--nav-font: var(--text-font);

	--footer-color: #000000;
	--footer-link-color: #000000;
	--footer-background: var(--lightgrey-bg);

	--speed: .3s;
	--toggle-width: 48px;
	--toggle-height: 48px;

	--bs-font-sans-serif: var(--text-font);
	--bs-primary-bg-subtle: var(--primary-alpha20-color)!important;

	--control-border-radius: 4px;

	--swiper-theme-color: var(--primary-color);
	--swiper-navigation-color: var(--nav-lg-root-bg-color);
	
	--block-roundness: 20px;
}

.accordion {
	--bs-accordion-active-color: var(--primary-color);
	--bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem var(--primary-alpha50-color)!important;
}
.btn {
	--bs-btn-padding-x: 1rem;
	--bs-btn-padding-y: 0.6rem;
}

i, em {
	font-family: "Geologica", sans-serif;
	font-optical-sizing: auto;
	font-weight: 200;
	font-style: normal;
	font-variation-settings:
		"slnt" -12,
		"CRSV" 0,
		"SHRP" 0;
}